/** CMJ 738903421@qq.com 2014-1-4 **/
html,body{-webkit-text-size-adjust:none;}
body{color:#515e6a;font-family:Georgia,"Times New Roman",Times,serif;font-size:12px;line-height:18px;
}
*{ margin:0;padding:0;list-style:none outside none;}
a img{border: none;}a:link, #navEZPagesTOC ul li a {color:#333;text-decoration: none;}
a:visited{color:#222;text-decoration: none;	}
a:hover, #navEZPagesTOC ul li a:hover, #navbannelw ul li a:hover,  #navCatTabs ul li a:hover{ text-decoration:underline; color: #ea3e3b;}
a:active{color:#111;}
h2{font-size: 1.4em;}h3{font-size: 1.3em;}h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .larger{font-size: 1.1em;}.biggerText{font-size: 1.2em;}
CODE{font-family: arial, verdana, helvetica, sans-serif;font-size: 1em;}
TEXTAREA {/*	float: left;*/	margin: auto;	display: block;	width: 95%;}
#enquiry{ width:50%; margin:0;}
FORM, SELECT, INPUT{display: inline;margin: 0.1em;font-family: Tahoma,Geneva,sans-serif;}
#contactUsDefault FORM{ margin:0;}#indexProductList form{ margin:0;}
FIELDSET {padding: 0.5em;margin: 0.5em 0em;	border: 1px solid #cccccc;}
LEGEND {font-weight: bold;padding: 0.3em;}
LABEL{line-height: 1.5em;padding: 0.2em;}
LABEL.checkboxLabel, LABEL.radioButtonLabel {margin: 0.5em 0.3em;}
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {float: left;}
LABEL.inputLabel {float: left; padding:0; width:104px; margin-left:10px;}
LABEL.inputLabelPayment {width: 15em;float: left;}
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel{	width: 12em;float: left;}
P, ADDRESS{padding: 0.5em;}ADDRESS{font-style: normal;}.clearBoth{clear: both;}
HR{height:1px;margin-top: 0.5em;border: none;border-bottom: 1px solid #9a9a9a;}
.back{float:left;}.forward, #cartitemsollCartDefault #PPECbutton,.instructions{float: right;}
.bold{font-weight: bold;}.hiddenField{display: none;}.visibleField {display: inline;}
/*** wrappers - page or section containers ***/
.headershop{ margin:0 auto; overflow:hidden;
height: 50px;COLOR:#555;width:100%;background:url("../images/top-head.jpg") repeat-x scroll left top transparent;
background:#DEC195;}
#top{ margin:0 auto; float:right; }
#navbannelw{float:right; margin:20px 0px 0 0;}
#fjlsdlogo
{ float:left;
padding:0px;_padding:0px;
margin:10px 0 0 0;
}
.headerTOP
{background: #fff;
margin: 0;
padding: 0;
}
#headerweaper
{ float:right;
overflow:hidden;
}
#navbannelw a{float:left;background:url("../images/nav-separator.png") no-repeat scroll right center transparent; text-decoration:underline;display:block;padding:0 15px;line-height:30px;color:#555;}
#navbannelw a:hover, #cartitemsoll a:hover{ text-decoration:none; color:#E30512;}
#currencies{ margin-bottom:8px;}
.curr_box{float:right; width:110px;border:1px solid #68604F;color:#D5C9AD; background-color:#191A1E; font-size:11px;}
#cartitemsoll{ float: right;
margin:0;
padding-left: 26px;
color:#fff;
line-height:24px;
background:url("../images/cart_bg.png") no-repeat scroll left center transparent;
}
#cartitemsoll a{color:#444; line-height:24px; font-weight:bold;
display: block;
padding: 0px;}
.head_currency
{float:left;
color:#555;
font-weight:bold;
}
.head_currency LABEL
{color:#555;
font-weight:bold;
}
#cartitemsoll a:hover{text-decoration:under_line;}
.headerlcmlo
{ padding:0;
margin:16px auto 0;width:1000px;
overflow:hidden;
}
#top_search{ float: left;
margin:8px 0 0 3px;
height: 30px;
width: 266px;
z-index: 1001;}
#top_search Form{ margin:0; display:block; height:26px;}
#top_search input{ margin:0;}
#top_search .SearchInput{ background: #fff;
padding: 0 6px;
color: #777;
height: 32px;
line-height: 32px;
margin: 0 2px 0 0;
width: 200px;
border: 1px solid #54B5E9;
border-radius: 3px;}
#top_search .Search_btn{margin:0px;
background:url("../images/button-search.png") no-repeat scroll center top transparent;
text-indent:-999999px;
border:none;
height:34px;
width:35px;
vertical-align: middle;}
input
{ vertical-align:middle;
}
#headernavol ul li:hover {
background:#ea3e3b;
}
#headernavol ul li a:hover{color:#fff;}
.jfiehemehu
{padding: 0;
height:50px;
margin:0px auto;
border: 1px solid #eee;
width:1020px;
background:url("../images/menu-bg.png") repeat-x scroll left top transparent;
}
#rihtsearbanner
{
padding: 0;
height:50px;
margin:0px auto;
width:1020px;
position: relative;
z-index:1;
}
#headernavol {
padding: 0;
height:50px;
margin:0px auto;
width:740px;
float:right;
position: relative;
/*background: url("../images/nav_bdg.png") no-repeat;*/
z-index:6;
}#headernavol ul {
margin: 0;
}#headernavol ul li {
/*background: url("../images/nav_spajcer.gif") no-repeat scroll right center transparent;*/
float: left;border-right: 1px solid #dcdcdc;
list-style: none outside none;
margin: 0; position: relative;
}#headernavol ul li a {
color: #222;
font-size:16px;
line-height:50px;
padding: 0 26px;
font-weight:bold;
}
#headernavol ul.level1 { background-repeat: no-repeat; height:50px;margin: 0 auto;text-align: center;z-index: 100000;}
#headernavol ul.level2 {background:#fff;
left:0px;
border-top:3px solid #ea3e3b;
position: absolute;
top:38px;
width:440px;_width:460px;
padding:0px;
z-index: 1000000;
}
#headernavol ul ul li {background: none;
padding:0;
width:200px;
margin:0 10px;
line-height:28px;
border-bottom: 1px solid #eee;
border-right:none;
display: inline-block;}
#hosgand
{width:240px!important;
}
#headernavol ul.level2 a{color:#111!important; font-size: 12px;text-align: left;line-height:24px; text-transform:inherit;
font-weight: normal;text-transform: none;
font-family: 'interstateregular';
padding:0;}
#headernavol ul.level2 li:hover { background:none;}
#headernavol ul li:hover a{color:#fff;  }
#headernavol ul.level2 a:hover{ color:#E30512!important; }
#navBreadCrumb{width:791px;color:#4F3C3C;float:left;padding:0 0 0 15px;background: url("../images/bar_bbg.gif") repeat scroll center top transparent;
border-bottom: 1px solid #DDDDDD;font-size: 14px;font-style: italic;line-height:39px;}
#navBreadCrumb a{ color:#4F3C3C;line-height:39px; font-size:14px;}
#recentOrders
{
}
#scrollBox2 li
{ padding:6px 3px;
border-bottom: 1px dotted #ddd;
}
#scrollBox2 li a
{ font-weight:bold;
color:#222;
}
#indexDefaultMainContent{ margin:0 auto; background-color:#111; padding:10px;width:1020px; color:#D3BD8D;}
.pumacontentlc{margin:0px auto 0;
padding: 10px;
background-color: #fff;
width: 1000px; }
.center_ads { position: absolute; top:10px; left:10px; }
.paging { position:relative; z-index: 100; text-align: center; margin-top: -25px; }
.paging a { padding:5px 10px; text-decoration: none; color: #D5C9AD;  background: #555; border: 1px solid #333; border-radius:3px;}
.paging a.active { font-weight: bold; background: #920000; border: 1px solid #610000; -moz-border-radius: 3px; -khtml-border-radius: 3px; -webkit-border-radius: 3px; }
.paging a:hover { font-weight: bold; color:#E30512; }
.center_ads img{ width: 1000px !important; height: 530px; float:left; }
/*** Banner ***/
/*** Main ***/
#column_left{float:left;width:200px;padding-top:10px;margin:0 4px 0 0;background: url("../images/category_bg.jpg") repeat scroll center top transparent;box-shadow: 0 2px 10px #333333;}
#cartitemsollCartDefault{ min-height:400px;}
#tagline{color:#000000;	font-size: 2em;	text-align:center;vertical-align:middle;}
#sendSpendWrapper{border: 1px solid #cacaca;float: right;margin: 0em 0em 1em 1em;}
.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper{margin: 0;width: 47%;}
.catDescContent{ padding:0 10px 10px 10px;}
/*** foot ***/
.wapperftlcs{
clear: both;
padding: 10px 0;
width:1020px; 
margin: 0 auto; }
#siteinfoLegal{width:960px;padding-top:10px;text-align:center;color:#111;margin:0 auto;}
#siteinfoLegal a {font-weight:bold;color:#F7EFCF;}
#siteinfoLegal a:hover{color:#E30512; text-decoration:underline;}
#navColumnTwoWrapper{
margin-left:10px;
}
/*** sideboxes ***/
h1{color:#333;font-size:16px;padding:5px 0 0 10px;}
#relatedPro{color:#A09482;padding:0 0 0 50px;line-height:58px;font-size:14px;text-transform:uppercase;font-weight:weight;background: url("../images/center_bg_header.png") no-repeat scroll 0 0 transparent; height:62px;}
.leftBoxHeading{text-align:center;color:#D3BD8D;background: #3A4047;text-transform:uppercase;line-height:45px;}
h3.leftBoxHeading a:hover{text-decoration:underline}
h3 label{ line-height:45px; padding:0;}
.leftBoxContainer{ margin-bottom:8px;}
#PTgKHHlIQ
{margin-bottom:8px;}
.sideBoxContent{color:#999;background: none; margin:0; padding:4px 0;  }
.sideBoxContent ul{ padding:0px;}
.sideBoxContent a{color:#585858;line-height:20px;text-decoration: none; }
#shopbycolorsContent img
{padding:4px 3px;
}
.sideBoxContent a:hover{color:#E30512;}
.sideBoxContentItem{padding:5px 0; display:block;   overflow:hidden;}
.sideBoxContentItem img
{ width:160px;
height:auto;
}
.sideBoxContentItem .sideBoxImg{ float:left; width:80px; height:80px; overflow:hidden; text-align:center; margin-right:6px;}
.sideBoxContentItem .sideBoxTxt{ float:left; width:110px; text-align:left;height:32px; overflow: hidden;}
.sideBoxContentItem .sideBoxTxt a{ color:#D5C9AD; line-height:16px;}
.sideBoxContentItem .sideBoxTxt a:hover{ color:#E30512;}
.sideBoxContentItem .sideBoxPrice{ float:left; margin-top:3px;text-align:left;width:110px;}
.normalprice{ color:#999;}
.productSpecialPrice, .productSalePrice, .productSpecialPriceSale {background: none;color:#ea3e3b;font-weight:normal; font-size:18px;}
.productPriceDiscount {
color:#000;
display:none;
}
#categoriesContent .category-top a:hover,.category-subs-parent,.category-subs-selected:hover,#categoriesContent .category-products a:hover
{ color:#E30512;
}
#categoriesContent ul li
{border-bottom:1px solid #ddd;
line-height:30px;
padding-left: 6px;
}#categoriesContent ul li:hover
{
}
#categoriesContent .category-top{ font-size:12px;overflow:hidden;font-weight:bold;display:list-item;color:#222; background: url("../images/arrow.png") no-repeat scroll 0 center transparent;  }
#categoriesContent
{
}
#categoriesContent .category-top:hover{text-decoration:none; color:#E30512;
}
.category-subs-parent,.category-subs-selected{ color:#333;font-weight: bold;}
#categoriesContent .category-products a{display:list-item;list-style:none;padding-left:12px;line-height:26px;font-size:11px;color:#444; }
#categoriesContent .category-products:hover,#categoriesContent .category-links:hover{ text-decoration:none;color:#E30512;  }
#categoriesContent .category-links{ display:list-item; list-style:none;color:#222;line-height:26px; padding-left:15px;}
.categoryListBoxContents{ margin:0 0 10px 0;}
TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev,#siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance,.productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage,.centeredContent, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages,.centerBoxContentsAlsoPurch,.gvBal, .attribImg{text-align: center;}
#cartEmptyText{ margin-bottom:10px;}
.rowOdd .cartProductDisplay,.rowOdd .cartUnitDisplay,.rowOdd .cartTotalDisplay,.rowOdd .cartRemoveItemDisplay,.rowOdd .cartQuantityUpdate,.rowOdd .cartQuantity,.rowOdd #cartInstructionsDisplay,.rowOdd .cartTotalsDisplay{border-top:2px solid #EEECDA;}
#bestsellersContent li a{ float:left;}
#bestsellers li{ display:list-item; list-style:none; margin:5px 0;}
#best_name{ width:155px; margin-left:5px; line-height:14px; height:40px; overflow:hidden;}
#upProductsHeading{text-align: left;}
#upDateHeading{text-align: right;}
#productsbox_top{float:left;border: 1px solid #DDDCDC; padding:10px;width: 765px;min-height:350px;}
.TabbedPanelsContentGroup .ratingRow { text-align: left;}
/** Carousel **/
div.JMyCarousel{text-align:center;height:130px!important;}
div.JMyCarousel ul li{	margin:5px;line-height:0px;padding:3px;list-style:none;padding-left:3px;}
#productAdditionalImages {text-align:center;}
div.JMyCarousel ul li a img{width:70px;	height:70px;}
/*** Product ***/
.itemImg:hover{transform: scale(1.1);transition: all 0.5s ease 0s;}
.WfvtrrEwh{
margin: 0px;
padding:5px 3px;
overflow: hidden;
text-align: left;
}
.WfvtrrEwh a{color:#222;font-size:12px; }
.WfvtrrEwh a:hover{ color:#E30512; text-decoration:none}
.itemPrice{height:40px;font-size:14px;}
.itemPrice .productSpecialPrice{ font-weight:bold;color: #8F7008;font-family: 'Oswald'; font-size:14px;}
.itemPrice .productPriceDiscount{color:#ea3e3b;}
.navNextPrevWrapper{ float:left; text-align:center; margin:5px 0; width:100%;}
.navNextPrevCounter{text-align:center;}
.navNextPrevList{
display: block; 
margin: 0;
padding:0px;
list-style-type: none;
text-align: left;
line-height: 24px;
}
#productMainImage {padding:0;height:auto;text-align:center;}
#productsInfo { background-color:#F2F2F2;border: 1px solid #DDDDDD;border-radius: 10px;float:right; margin-right:10px;padding: 10px 15px;width:45%;}
#productName {color:#000; height:auto;line-height:normal;font-size:18px; font-weight:bold;background:none;float:left;padding:0px; text-align:left; border:none;}
#productDetailsList {color:#333;float:left;font:normal 11px arial;width:385px;}
#productDetailsList li {line-height:24px;}
#productDetailsList li.InStock span { background:url('../images/icon_instock.png') no-repeat 5px 5px #A0CE62 scroll;color:#fff; font:normal 10px arial; padding:5px 6px 5px 21px;}
#productAttributes { text-align: center;
border-bottom:1px solid #ddd;
width: 100%;
margin: 8px 0;
padding: 3px 0; }
#attribsOptionsText {color:#333;float:left; font:bold 11px arial;}
#attrib-3 { border:1px solid #DDD;}
h4.optionName {color:#333;font:bold 12px/18px arial; float:left;padding:5px 10px 5px 0; text-align:left;}
.optionSelect{ font-weight:bold; float:left; font-size:10px; text-transform: capitalize; margin:2px 0 0 0;}
.viewSizeChart {float:right;}
.viewSizeChart a {color:#000;}
.chose_size {border:0px;color:#FF8A00;font:bold italic 13px arial;padding-left:10px;}
.strong {border-bottom: 1px solid #CCCCCC;padding: 10px;text-align: center;}
.back ul li {float: left;line-height:15px; list-style: none outside none; margin: 0 4px 4px 1px;min-width: 22px;padding:0px; position: relative;vertical-align: middle;}
.back ul li span {color:#000;display: block; padding:3px 5px;}
.back ul li.selectAttr { background-color:#FFFFFF; border:2px solid #CCC; cursor: pointer;}
.back ul li.selectAttr:hover {border:2px solid #FF5A00;}
.back ul li.sizehover {background:url('../images/icons/icon_ok.png') no-repeat right bottom scroll #fff;border:2px solid #FF5A00;}
.back ul li.select {background-color: #FFA500;}
#productPrices{color:#FF9C00;float:left;font-weight:bold;margin:5px 0;display:block;line-height:30px;border-bottom:1px solid #ddd;width:100%;}
#productPrices .normalprice,#productPrices .productSpecialPrice,#productPrices .productPriceDiscount{ margin-left:2px; margin-right:2px;display:block; float:left;}
#productPrices .normalprice {color:#888888; font-size:14px;}
#productPrices .productSpecialPrice{color: #E30512;
font-size: 24px;
font-weight: bold;
padding-left: 10px;}
.rassurance {
display: inline-block;
vertical-align: middle;
zoom: 1;
text-align: left;
}
.rassurance > li {
margin-left:10px;
}
#detail .icon-checkmark:before {
color: #8ccd7e;
font-size: .625em;
line-height: 2.4em;
margin-right: .5em;
}
.icon-checkmark:before {
content: "\e00a";
}
[class^="icon-"]:before, [class*=" icon-"]:before, [class^="sport-"]:before, [class*=" sport-"] {
font-family: 'icomoon';
font-style: normal;
speak: none;
font-weight: 400;
-webkit-font-smoothing: antialiased;
padding-right: 5px;
}
#productPrices .productPriceDiscount{ color:#E30512; width:100%; clear:both; margin:3px 0; font-size:14px;}
#cartAdd {  color:#111; font-weight:bold; font-size:12px;vertical-align:middle;border:none; line-height:30px;
text-align: left; padding: 6px; margin:0 0 10px 0; border-bottom:1px solid #ddd;}
.additional_images{float:left; margin:10px 0 0 0; width:100%;}
.additional_images li{ float:left; width:33%; text-align:center; height:80px; overflow:hidden;}
#reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {margin: 0px 15px 15px 10px ;}
/*=============================productDescription=============================*/
#productDescription{ border-radius: 8px;line-height: 20px;padding: 10px 20px; color:#222;margin:10px;font-family: Arial,Helvetica,sans-serif;}
#productDescription a
{ color:red;
font-weight:bold;
}
#mastercontent1 {
color: #222!important;
}
#productDescription legend{background: none repeat scroll 0 0 #111111;color: #FFFFFF;padding: 5px 30px;text-transform: uppercase;border: 1px solid #CCCCCC;  border-radius: 5px;}
#similar_product { margin:10px auto;overflow: hidden;}
#similar_product ul li {height: 250px;
width: 180px;
margin: 10px 2px;
padding: 4px 1px;
float: left;
text-align: center;}
#similar_product ul #li5
{clear:both;
}
#similar_product ul li:hover {  background:url('../images/bg_item.png') no-repeat scroll;}
/*** navigation ***/
#sorter{ float:right; width:230px; margin:5px 5px 0 0;}
.listbox{height:33px; overflow:hidden;width:99%; margin:0 auto;color:#111;}
.mainrightlist{ float:left; width:270px; margin:7px 0 0 0;}
.navSplitPagesResult { margin:7px 0 0 5px;}
.navSplitPagesLinks{ margin:2px 5px 0 0;text-align:right}
.navSplitPagesLinks a{ background-color:#E30512;border-radius:10px;color:#FFFFFF;display:inline-block;padding: 5px 10px;}
.navSplitPagesLinks a:hover{ background-color:#333;}
.navSplitPagesLinks strong{ background-color:#333;border-radius:10px;color:#FFFFFF;display:inline-block;padding: 5px 10px;}
#navCatTabsWrapper{margin: 0em;font-weight: bold;color: #ffffff;height: 1%;width: 100%;}
#navEZPagesTOCWrapper{font-weight: bold;float: right;height: 1%;border: 1px solid #000000;}
#navEZPagesTOC ul{margin: 0;padding:  0.5em 0em;list-style-type: none;line-height: 1.5em;}
#navEZPagesTOC ul li{white-space: nowrap;}
#navEZPagesTOC ul li a{padding: 0em 0.5em;margin: 0;}
#navCategoryIcon, .buttonRow, #indexProductListCatDescription{margin: 0.5em;}
#navColumnOne{background:none; }
#navColumnTwo{ background:none; }
/*** The main content classes ***/
/*.content,*/
.shippingEstimatorWrapper {	/*font-size: 1.2em;*/	padding:15px; margin-bottom:20px;}
.alert {color: #8F7008;margin-left: 0.5em;}
.advisory {}
.important {font-weight: bold;}
.notice {}
.rating{}
.gvBal {float: right;}
.smallText{font-size: 0.9em;}
/*** cartitemsoll Cart Display ***/
#cartContentsDisplay{border-collapse:collapse;}
#cartContentsDisplay td{border: 1px solid #666;}
#cartContentsDisplay, #loginDefault, #createAcctDefault, #checkoutShipping, #checkoutPayment{color: #444;
font-size: 16px;
line-height: 22px;
font-weight: bold;}
#cartSubTotal
{font-size:20px;
font-weight: bold;
}
.ccinfo input{
size:16px!important;
font-weight:bold!important;
}
TR.tableHeading {height: 2em;}
.tableHeading TH{border: 1px solid #666;}
.rowOdd{height: 1.5em;vertical-align: top;}
.rowEven{height: 1.5em;vertical-align: top;}
.tableHeading, #cartSubTotal {color:#222;}
#cartSubTotal{font-weight:bold;text-align: right;line-height: 2.2em;padding-right:8px; float:right;}
.tableRow, .tableHeading, #cartSubTotal{height: 2.2em;}
#cartProdTitle{color: #333;font: 14px "Arial";}
.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay{padding: 0.5em 0em;}
.cartUnitDisplay, .cartTotalDisplay{text-align:center;padding-right: 0.2em;color:#222;}
#scUpdateQuantity{width: 2em;}
.cartQuantity{width: 4.7em;}
.cartNewItem{color: #33CC33;position: relative;  /*do not remove-fixes stupid IEbug*/}
.cartOldItem{color: #660099;position: relative;   /*do not remove-fixes stupid IEbug*/}
.cartBoxTotal{text-align: right;font-weight: bold;}
.cartRemoveItemDisplay{width: 3.5em;}
.cartAttribsList{margin-left: 1em;}
#mediaManager{width: 50%;margin: 0.2em;padding: 0.5em;}
.mediaTitle{float: left;}
.mediaTypeLink{float: right;}
.normalprice, .productSpecialPriceSale{text-decoration: line-through;}
.orderHistList{	margin: 1em;padding: 0.2em 0em;}
#cartBoxListWrapper ul, #ezPageBoxList ul{list-style-type: none;}
#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {margin: 0;padding: 0.2em 0em;	}
#cartBoxEmpty, #cartBoxVoucherBalance {font-weight: bold;}
.totalBox{width: 5.5em;text-align: right;padding: 0.2em;}
.lineTitle, .amount{text-align: right;padding: 0.2em;}
.amount{width: 5.5em;}
#delivery_info{float:left; width:515px; min-height:200px;}
#payment_info,#checkout_info{ float:left; width:431px; margin:0 0 0 10px;}
#CustShowPrice TH{ text-align:right;}
#gender-male{ margin-left:10px;}
#billingField .inputLabel,#contactDetails .inputLabel{ margin-bottom:5px;}
.confirmOrder{ text-align:right;}
.sub2{padding:10px;color:#656565;line-height:150%;}
.sub2 .sub2_l{float:left;width:110px;padding:5px;}
.sub2 .sub2_r{float:left;width:800px;}
.inputbox, #contactDetails{position:relative;}
.inputbox .mesg-box, #contactDetails .mesg-box{display:none; margin:5px 0 0 114px; padding:5px; border:1px solid #f60; background:#FFECE8}
#contactDetails #email_check_mesg{}
/*** Image Display ***/
#reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage{margin: 0em 1em 1em 0em ;}
.categoryIcon {}
#cartImage {margin: 0.5em 1em;}
/*** Attributes ***/
.attribImg{width: 20%;margin: 0.3em 0em;}
.attributesComments {}
/*** misc ***/
CAPTION {	/*display: none;*/	}
#myAccountGen li, #myAccountNotify li {margin: 0;}
.accountTotalDisplay, .accountTaxDisplay {width: 20%;text-align: right;	/*vertical-align: top*/}
.accountQuantityDisplay {width: 10%;vertical-align: top;}
#siteMapList {width: 90%;float: right;}
.ratingRow {margin: 1em 0em 1.5em 0em;}
LABEL#textAreaReviews {	font-weight: normal;margin: 1em 0em;}
#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infocartitemsollCart{background-color: #ffffff;}
.information {padding: 10px 3px; line-height: 150%;}
#cartitemsollcartBody #shippingEstimatorContent{clear: both;}
.seDisplayedAddressLabel {background-color:#85C285;text-align: center;}
.seDisplayedAddressInfo {text-transform: uppercase;text-align: center;font-weight: bold;}
#seShipTo{padding: 0.2em;}
/*** warnings, errors, messages ***/
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution{line-height: 1.8em;padding: 0.2em;border: 1px solid #000000;}
.messageStackWarning, .messageStackError{background-color: #8F7008;color: #ffffff;}
.messageStackSuccess{background-color:#000;color: #fff;}
.messageStackCaution{background-color: #000;color: #fff;}
/***************** Copyright 2008 MagicToolBox.com. To use this code on your own site, visit http://magictoolbox.com **********************/
.MagicZoomBigImageCont{border:1px solid #ccc;}
.MagicZoomMain {text-align:center !important;width:92px;}
.MagicZoomMain div {padding:0px !important;}
.MagicZoomHeader {font:10px Tahoma, Verdana, Arial, sans-serif;color:#FF5A00;background:#FAFAFA;text-align:center !important;}
.MagicZoomPup {border:1px solid #aaa;background:#ffffff;}
.MagicZoomLoading{text-align:center;background:#8F7008;color:#FFFFFF;border:1px solid #ccc;opacity:0.8;padding:3px 3px 3px 3px !important;display:none;}
.MagicZoomLoading img{padding-top:3px !important;}
#recommendations{ float:left; width:100%; margin-top:10px; border-bottom: 1px solid #CCCCCC; border-left: 1px solid #CCCCCC; border-right: 1px solid #CCCCCC;}
.recommendations_header{ background: url("../images/index_title_bg.png") repeat scroll 0 0 transparent;
border-color: #CCCCCC #CCCCCC -moz-use-text-color;
border-right: 1px solid #CCCCCC;
border-top: 1px solid #CCCCCC;
color: #000000;
display: block;
font-size: 13px;
height: 31px;
line-height: 31px;
margin: 0;
text-align: left;
text-indent: 10px;
text-transform: capitalize;}
.pro_list{ border: 0 none; text-align:center;
display: inline-block;
float: left;
height: 240px;
margin: 0;
padding: 13px;
width: 220px;}
.pro_img{ background: url("../images/pro_text_bg.gif") repeat-x scroll left bottom transparent;
float: left;
height: 171px;
margin: 5px 5px 0;
width: 220px;}
.pro_box{  background: url("images/pro_text_bg.gif") repeat-x scroll left bottom transparent;
float: left;
margin: 0 5px;
text-align: center;
text-transform: capitalize;
width: 220px;
color: #9D9091;
display: block;
font-size: 11px;
font-weight: bold;
height: auto;
line-height: normal;
max-height: 29px;
overflow: hidden;
padding: 3px 0;}
#zhadlaleft {
vertical-align: top;
padding:0;
margin:0;
}
h3.leftBoxHeading,h3.rightBoxHeading, h2.side,h2.simititle, #shopcolorHeading{
color: #000;
font-size: 16px;
text-align: left;
margin: 0em;
padding: 0;
line-height: 32px;
text-transform: uppercase;
font-weight: bold;
background:url("../images/tiright.jpg") no-repeat scroll right center transparent;
text-indent: 10px;
border-top: 1px solid #333333;
border-bottom: 1px solid #ebebeb;
}
#RmvwxhIZQ{
text-align:center;
line-height:40px;
background:url("../images/pattern-stripes.png") repeat-x center center transparent;
}
#zhadlaleftWrapper {
}
.centerBoxHeading
{
font-family: helvetica;
font-size:16px;
height:42px;
color:#fff;
line-height:42px;
}
#RmvwxhIZQ h1,#RmvwxhIZQ h2,#RmvwxhIZQ h3{
color: #000;
font-size: 20px;
line-height: 38px;
text-decoration: none;
margin: 0;
font-weight: bold;
display: inline-block;
background: #fff;
padding: 0 20px;
text-align: center;
}
#dslheadingre {
color: #000;
line-height: 24px;
display: block;
font-size: 17px;
font-weight: bold;
text-transform: uppercase;
border-bottom: 3px solid #000;
}
.categoryListBoxContents a, .categoryListBoxContents
{text-align:left;
}
#asdfkl88 {
padding-left: 10px;
}
#ajlskdcentekd
{background:none;
padding:0;
}
input{ vertical-align:middle; }
.radioButtonLabel .smallText{
background:#eee;
color:#FD810E;
font-weight:bold;
}
.centerBoxContentsNewODVlks, .specialsListBoxContents, .centerBoxContentsSpecialsld4lD, .centerBoxContentsAlsoPurch, .centerBoxContentsFeaturedvnI9E, .centerBoxContentsProducts{
margin:5px 3px;
overflow:hidden;
}
.CdGxytkaq
{text-align: center;
display: block;padding: 0 0 8px 0;
overflow: hidden;
border-bottom:2px solid #ddd;
height: 140px;
}
.category-top a {
line-height:26px;
font-size: 12px;
overflow: hidden;
font-weight: normal;
display: list-item;
padding-left: 5px;
color: #222;
}
.category-subs-selected {
color:#000;
font-weight: bold;
}
.crumbs {
color: #4F3C3C;
padding: 0 0 0 15px;
border-bottom: 1px solid #DDDDDD;
font-size: 14px;
line-height:24px;
}
.crumbs a{
color: #4F3C3C;
line-height: 39px;
font-size: 14px;
}
#productListing .centeredContent
{margin: 6px 3px;
padding: 6px 1px; 
overflow: hidden;
text-align: left;
height: 250px;
border:1px solid #ddd;
}
#qzLnIeidZ .centeredContent {
margin: 6px 3px;
padding:6px 1px;
_padding: 4px 0px;
overflow: hidden;
border:1px solid #ddd;
text-align: left; 
}
.ksKHEqMKH {
background: #fff;
overflow: hidden;
height:300px;
margin: 0 5px;_margin: 0px;
}
#productListing .centeredContent:hover, #PDgmXmISr .centeredContent:hover
{
}
#productListing .additionalImages img
{ width:70px;
height:auto;
}
#productListing .additionalImages .imagelarge img
{ width:400px;
height:auto;
}
#fackebodk {
padding: 30px 0 0 0;
}
#productListing .additionalImages
{ margin:5px 0!important;
padding:0!important;
border:none!important;
height:auto;
}
#productAdditionalImages
{ margin-top:10px;
border-top:1px solid #ddd;
}
#productListHeading,.centerColumn h1 {
font-size: 15px;
padding-left: 10px;
font-weight: bold;
color:#222;
}
.centerColumn .navSplitPagesResult {
float: left;
color: #222;
}
#productListing {
padding: 0 0 10px 0;
}
#slkdfrodinfo {
background: #fff;
}
.normalprice {
color: #444;
}
.WfvtrrEwh a, .centerBoxContentsNewODVlks a {
color:#444;
font-size: 12px;
margin: 0 0 5px;
line-height: 18px;
text-align: center;
}
#sdlkflist {
display: inline-block;
margin: 0;
padding: 0;
width: 100%;
line-height: 20px;
}
#productAttributes {
}
.product-options-bottom {
}
#pdfdlaiimage {
float: left;
width:350px;
padding-top:20px;
}
#productdetaisld
{overflow:hidden;
width:350px;
float: right;
margin-top: 15px;
background: url("../images/pattern-stripes.png") repeat center center transparent;
}
#detail {
margin:10px;
padding:5px;
overflow:hidden;
background:#fff;
}
#productAdditionalImages {
margin:20px 0;
padding: 5px 5px;
height: auto;
border-top:1px solid #ddd;
}
#productAdditionalImages img
{ width:80px;
height:auto;
}
.address{
text-align: left;
color: #111;
margin: 0 auto;
width: 960px;
}
.address a {
font-weight: bold;
color: #000;
}
.cartTotalsDisplay.important {
color: #111;
}
.centerColumn fieldset fieldset legend {
color: #222;
}
.centerColumn .totalBox {
text-align: right;
padding: 0.2em;
white-space: nowrap;
width: 8em;
font-weight: bold;
color: #E60C0C;
}
#cartContentsDisplay {
color: #222!important;
}
#sldkfkey,#sldkfkey a{
color:#eee;
font-size:14px;
text-align:center;
}
#cartImage img, .cartImage img
{ width:50px;
height:auto;
}
.inflscepindo
{
}
#productssimilarda
{
}
#largeimgsl {
margin-top: 20px;
}
.centerBoxContentsFeaturedvnI9E .CdGxytkaq img
{
}
#buynowmon a
{background-color: #AC0028;
background-image: url('../images/btd.png');
border-color:#D90E3D;
color:#fff;
font-weight: bold;
white-space: nowrap;
border-radius: 3px;
display: block;
font-size: 12px;
line-height:30px;
margin:6px 10px 0 4px;
padding: 0 4px;}
#buynowmon a:hover {
background-color:#A80027;
background-image: url('../images/btd_hover.png');
}
#buynowmon
{float: right;
display:none;
}
#pricefeat
{ text-align: left;float: left;margin:2px 0 0 0;}
#footer_left {
float: left;
overflow: hidden;
width:960px;
} 
#hoipumasd
{width:1020px; 
margin:0 auto;
padding:0;
}
#footer_links_social select
{width:120px;
}
#footer_links {
font-size: 11px;
overflow:hidden;
padding: 10px 0 0 10px;
}
#footer_links ul {
color: #2a2a2a;
}
ul#footer_links_social {
width: 190px;
float: left;
padding: 0;
}
#footer_links ul li {
margin: 0 0 4px;
}
.facebook_li {
background-position:0px 0px;
}
.footer_links_social_li {
height: 14px;
margin: 0 0 4px;
padding: 0 0 0 22px;
background-image: url(../images/global_sprite.jpg);
background-repeat: no-repeat;
width: 154px;
}
.twitter_li {
background-position: 0px -14px;
}
.blog_li {
background-position: 0px -28px;
}
.share_li {
background-position: 0px -42px;
}
#footer_links_pages li {
float: left;
width: 150px;
}
#footer_links_pages {
width: 300px;
float: left;
}
#footer_links_sds {
width:300px;
float: left;
}
#footer_top
{overflow:hidden;
margin:0 auto;
padding:10px 0;
width:1020px;
border-top:3px solid #000;
}
#footer_intro, #footer_newsletter {
background: none;
}